table td {
	vertical-align: top;
}
.floatL {
	float: left;
}
.floatR {
	float: right;
}
.floatC {
	clear: both;
}
.absolute {
	position: absolute;
}
.relative {
	position: relative;
}
.fixed {
	position: fixed;
}
.block {
	display: block;
}
.hide, .navLid13, .navLid14, .navLid15, .navLid16, .navLid17 {
	display: none;
}
.inlineBlock{
	display: inline-block;
}
.hidden {
	visibility: hidden;
}
.noList {
	list-style: none;
}
.upper {
	text-transform: uppercase;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}
.noBg {
	background: none !important;
}
.pointer {
	cursor: pointer;
}
.padding14 {
	padding: 14px;
}
.opacity {
	opacity: 0.5;
	-webkit-transition:opacity 500ms ease-out;
	-moz-transition:opacity 500ms ease-out;
	-o-transition:opacity 500ms ease-out;
	transition:opacity 500ms ease-out;
}
.opacity:hover {
	opacity: 1;
}
.bg_opacity {
	background: rgba(255,255,255,0.8);
	margin-top: 12px;
}